#content_b {clear:both;width:100%;float:left;height:588px;}
.subbg_01 {background:url(/img/sub/bottom_bg.jpg) center bottom no-repeat;background-size:cover;}
.subbg_02 {background:url(/img/sub/bottom_bg02.jpg) center bottom no-repeat;background-size:cover;}
.subbg_03 {background:url(/img/sub/bottom_bg03.jpg) center bottom no-repeat;background-size:cover;}

.greetings, .area, .vlsfo, .bunker, .network {padding-top:80px;}
/*인사말*/
.greetings_img {width: 100%;float: left;margin-bottom: 80px;}
.greetings_img img {display: block;max-width: inherit;}
.greetings_txt {clear: both;width: 100%;float: left;margin-bottom: 100px;}
.greetings_txt p {margin-bottom: 60px;font-size: 20px;line-height: 1.5;word-break: keep-all;/*font-weight: 300;*/}
.greetings_txt li {clear:both;color:#028abe;font-size: 25px;padding-bottom:20px;}
.greetings_sign {clear: both;width: 100%;float: left;text-align: right;}
.greetings_sign span {display:inline-block;text-align:center;font-size: 30px;font-weight: 400;line-height: 1.1;}
.greetings_sign span img {display:block;margin:0 auto 20px auto;}


/*연혁*/
.history{position:relative;padding:60px 0;}
.history:after{content:"";display:block;width:1px;height:100%;background:#e8e8e8;position:absolute;top:0;left:50%;transform:translateX(-50%);}
.his_cont{ margin-bottom:30px;}
.his_cont:after{content:""; display:block; clear:both;}
.his_cont > div{width:50%; box-sizing:border-box;}
.his_cont > div:after{content:""; display:block; clear:both;}
.his_cont > div.right{clear:both;float:right; padding-left:40px;}
.his_cont > div h3{font-size: 30px !important;color: #308bbf;font-weight: 500;margin-bottom: 30px;line-height: 1.1;position: relative;letter-spacing: -1px;}

.his_cont > div.right h3:after{content:"";display:block;width:12px;height:12px;background:#308bbf;border-radius:50%;position:absolute;top:50%;left:-46px;z-index:100;transform:translateY(-50%);}

.his_cont > div.left h3:after{content:"";display:block;width:12px;height:12px;background:#308bbf;border-radius:50%;position:absolute;top:50%;right:-46px;z-index:100;transform:translateY(-50%);}
.his_cont > div ul li{margin-bottom:17px;}
.his_cont > div ul li:after{content:""; display:block; clear:both;}
.his_cont > div ul li span{display:block; width:15%; float:left;font-size: 17px;font-weight: 400; }
.his_cont > div ul li span.same_date{height:21px; }
.his_cont > div ul li p{width:85%; float:left; line-height: 1.6;font-weight: 200;}
.his_cont > div ul li p strong{font-weight:600 !important; }

.his_cont > div.left{clear:both;text-align:right; padding-right:40px;}
.his_cont > div.left ul li span{float:right; margin-right:0;}
.his_cont > div.left ul li p{float:right;}


/*서비스지역*/
.area_sec {clear: both;width: 100%;float: left;margin-top: 80px;}
.area_sec.first {margin-top: 0;}
.area_sec_img {width: 65%;float: right;}
.atitle{width: 35%;float: left;}
.atitle h2 {font-size:40px;font-weight:bold;}
.atitle h2:after {background:#028abe;content:'';display:inline-block;width:10px;height:10px;border-radius:50%;margin-left:15px;}
.atitle p {margin-top:50px;font-size:20px;line-height:1.5;}


/*제품소개*/

.vlsfo table {width:100%;min-width:650px;border-top:2px solid #0288be;}
.vlsfo table th {padding:15px; font-size:18px;text-align:center;background:#179cdb/*#f2f2f2*/;font-weight:600;color:#fff;}
.vlsfo table td {padding:15px; font-size:16px; text-align:center; border-left:1px solid #ddd;font-weight:200;}
.vlsfo table tr {border-bottom:1px solid #ddd;}
.vlsfo table td:first-child {border-left:none;background:#f7f7f7;}
.vlsfo table td.line_none {border-left:1px solid #ddd;background:#fff;}
/*contact us*/
.location {padding-top:80px;}
.location table {width:100%;border-top:2px solid #0288be;}
.location table th {padding:15px; font-size:18px;text-align:center;background:#f2f2f2;font-weight:600;}
.location table td {padding:15px; font-size:16px; text-align:center; border-left:1px solid #ddd;font-weight:200;}
.location table tr {border-bottom:1px solid #ddd;}
.location table td:first-child {border-left:none;background:#f7f7f7;}
.location_con {padding-bottom:50px;}


/*벙커링*/

.bunkering_img {clear: both;width: 100%;overflow: hidden;height: 582px;background: url(/img/sub/bunker_img.jpg) 0 0 no-repeat;background-size: cover;margin:80px 0;}
.bunker ul li {margin-top:50px;width: 47%;float: left;}
.bunker ul li:nth-child(2n) {float: right;}
.bunker ul li:nth-child(2n+1) {clear:both;}
.bunker ul li:nth-child(1), .bunker li:nth-child(2) {margin-top:0;}
.bunkering_con h2 {color: #006bb7;font-size: 32px;margin-bottom: 32px;font-weight: bold;}
.bunkering_con p {font-size: 19px;line-height: 1.5;word-break: keep-all;}
.bunkering_con ol {padding-top:20px;}
.bunkering_con ol li {clear:both;width:100%;margin:3px 0;}
li.bumker_banner {width:100% !important;}
li.bumker_banner .bunkering_con ol {oveerflow:hidden;}
li.bumker_banner .bunkering_con ol li {clear:none;width:auto;display:inline-block;margin-right:10px;}
li.bumker_banner .bunkering_con ol li:nth-child(1), li.bumker_banner .bunkering_con ol li:nth-child(2) {margin-top: 3px;}
li.bumker_banner .bunkering_con ol li:nth-child(2n) {float: left;}
li.bumker_banner .bunkering_con p {clear:both;width:100%;margin-top:30px;;}
li.bumker_banner .bunkering_con ol li img {display:block;border:#e8e8e8 1px solid;}


/*network*/
.company_info {clear: both;width: 48%;float: left;border: #ddd 1px solid;padding: 39px;border-radius: 20px 0;}
.company_info.right {clear: none;float:right;}
#headcompany {width: 48%;float: left;border: #ddd 1px solid;padding: 39px;border-radius: 20px 0;margin-bottom:4%;}
.company_info h2 {font-size: 32px;font-weight: bold;margin-bottom: 30px;}
.company_info h2 span {display: block;font-size: 20px;margin-top: 10px;}
.company_info dl {clear:both;margin:5px 0;overflow:hidden;}
.company_info dl dt {width: 54px;color:#0288be;display:inline-block;margin-right:20px;float:left;}
.company_info dl dd {display:inline-block;width: calc(100% - 74px);float:right;}
.mobile-message {display:none;}